body {
    color: #525559;
    font-family: Helvetica Neue,Helvetica,Arial Nova,Arial,sans-serif;
    font-size: 16px;
    line-height: 26px;
}

a {
    color: #00148c;
    font-weight: 700;
}


/* permalink hover behavior */
.permalink-hover:hover .permalink {display: inline-block; text-decoration: none; margin-left: 0.4em; margin-top: 0.4em;}
.permalink {display: none; position: absolute; font-size: 60%;}
.permalink-highlight:target{animation:punch 2s ease-out;}
@keyframes punch{0%{background-color: #ffffff;} 10%{background-color: #ffe038;} 100%{background-color: #ffffff;}}


/* SVG sprite icons */
.svgicon { overflow:visible; height:1em; width:1em; fill:currentColor; }

